<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>3a6eb4dca4f54f42ae53422d4e6aa6c6</id>
   <name>5-14</name>
   <previewFile>3a6eb4dca4f54f42ae53422d4e6aa6c6_p.png</previewFile>
   <originalFile>3a6eb4dca4f54f42ae53422d4e6aa6c6_o.png</originalFile>
   <zipFile>3a6eb4dca4f54f42ae53422d4e6aa6c6_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
